petsc-3.4.2 2013-07-02

# PetscDrawHGSetColor

Sets the color the bars will be drawn with.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGSetColor(PetscDrawHG hist, int color)

Not Collective (ignored except on processor 0 of PetscDrawHG)

### Input Parameters

| hist | - The histogram context
| color | - one of the colors defined in petscdraw.h or PETSC_DRAW_ROTATE to make each bar a different color

Level:intermediate
Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages